libmtp 1.0.3

- Main Page
- Modules
- Data Structures
- Files
- Directories
- Examples

- File List
- Globals

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Defines

- c
- d
- g
- l
- m
- p
- s
- u

Here is a list of all documented functions, variables, defines, enums, and typedefs with links to the documentation:

### - s -

- STRING_BUFFER_LENGTH : unicode.c
- strip_7bit_from_utf8() : unicode.h , unicode.c